<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Income Tax Department | Tamil Nadu | India</title>
<link rel="shortcut icon" href="https://tnincometax.gov.in/assets/dep-use/images/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css">
<link rel="icon" href="https://tnincometax.gov.in/assets/dep-use/images/favicon.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <style>
        @import url('https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap');
         .autofox-web-form {
            font-family: 'Roboto', sans-serif;
            position:relative;
        }
        .h4_tag
        {
            display: flex;
        }
         .h4_tag input:focus
         {
             box-shadow: none;
         }
        .h4_tag input
        {
            border: none !important;
            background: transparent !important;
            padding: 0px !important;
            margin-left: 10px;
        }
        .total_mark_td
        {
            display: flex;
        }
        sup
        {
            color: red;
            font-size: 16px;
        }
        .form_margin_top
        {
            margin-top: 130px;
        }
        .main_header
        {
            background-color: #fff;
        }
        .header_fixed
        {
            padding-top: 20px;
            position: fixed;
            top: 0px;
            z-index: 999;
           box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
            background-color: #fff;
                left: 0;
    right: 0px;
        }
        .footer_first_section p
        {
            font-size: 20px;
            margin-top: 30px;
            line-height: 30px;
        }
        .upload_bottom
        {
            margin-bottom: 35px;
        }
       
        .header_img h3
        
        {
            font-size: 20px;
    color: #243559;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
        }
        .header_img
        {
            display:flex;
            align-items: center;
            justify-content: space-between;
        }
        .certificate_display
        {
            display: flex;
    justify-content: space-between;
            
        }
        .certificate_display select
        {
            width: 30%;
        }
         .certificate_display input
        {
            width: 60%;
        }

/* Result tab */
.autofox-web-form-wizard-result{
    width:100%;
    height:385px;
    position:absolute;
    top: 0;
    left: 0;
    z-index:-1;
    background:#fff;
    display:flex;
    justify-content: center;
    align-items:center;
    flex-direction:column;
    opacity: 0;
    visibility: hidden;
    transition:250ms;
}

.autofox-web-form-wizard-result .autofox-web-form-wizard-result-icon{
    display:flex;
    width:56px;
    height:56px;
    line-height: 60px;
    border-radius:50%;
    background:rgba(10, 189, 158,.25);
    justify-content: center;
    color:rgb(10, 189, 158);
    font-size:30px;
    font-weight:700;
    position: relative;
    top:30px;
    transition:250ms;
}

.autofox-web-form-wizard-result .autofox-web-form-wizard-result-icon.autofox-success{
    background:rgba(10, 189, 158,.25);
    color:rgb(10, 189, 158);
}
.autofox-web-form-wizard-result .autofox-web-form-wizard-result-icon.autofox-failed{
    background:rgba(237, 85, 83,.25);
    color:rgb(237, 85, 83);
}

.autofox-web-form-wizard-result .autofox-web-form-wizard-result-title{
    position:relative;
    top:30px;
    margin:0px;
    margin-top:24px;
    transition:250ms;
    font-size:21px;
}
.autofox-web-form-wizard-result .autofox-web-form-wizard-result-text{
    position:relative;
    top:30px;
    transition:250ms;
    font-size:16px;
    margin:0;
    margin-top: 8px;
}

.autofox-web-form-wizard-result .autofox-web-form-wizard-result-action{
    position: relative;
    top:30px;
    margin-top: 24px;
    text-align: center;
    transform: 250ms;
}

/* Result active */
.autofox-web-form-wizard-result.active {
    z-index:1;
    opacity: 1;
    visibility: visible;
    transition:250ms;
}
.autofox-web-form-wizard-result.active .autofox-web-form-wizard-result-icon,
.autofox-web-form-wizard-result.active .autofox-web-form-wizard-result-title,
.autofox-web-form-wizard-result.active .autofox-web-form-wizard-result-text,
.autofox-web-form-wizard-result.active .autofox-web-form-wizard-result-action{
    top:0px;
    transition:250ms;
}




/* Web form */
.autofox-web-form-legend {
  display:flex;
  border-top:1px solid #F5F6F7;
}
.autofox-web-form-legend .autofox-web-legend-tab{
  flex:1;
  line-height:48px;
  font-size:16px;
  vertical-align:middle;
  padding-left:16px;
  padding-right:8px;
  margin-left:-1px;
  font-weight: 500;
  background:#ecf0f5;
  color:#31415F;
}

.autofox-web-form-legend .autofox-web-legend-tab.first{
  border-top-left-radius:8px;
}
.autofox-web-form-legend .autofox-web-legend-tab.last{
  border-top-right-radius:8px;
}

.autofox-web-form-legend .autofox-web-legend-tab.active{
  background:#CDDFFD;
  color:#377EF9;
  font-weight:500;
  border:0px
}

.autofox-web-form-legend .autofox-web-legend-tab .autofox-legend-icon {
  display:inline-block;
  width:24px;
  height:24px;
  text-align:center;
  border-radius:50%;
  background:#31415F;
  line-height:24px;
  color:white;
  font-size:14px;
  margin-right: 8px;
}

.autofox-web-form-legend .autofox-web-legend-tab.active .autofox-legend-icon{
  background:#377EF9;
}
.autofox-web-form-fieldset {
  background:#F5F6F7;
  position:relative;
}

.autofox-web-form-fieldset .autofox-web-form-tab{
  /*position:absolute;*/
  top:0px;
  left:0px;
  visibility:hidden;
  opacity:0;
  display:none;
  width:100%;
  box-sizing:border-box;
  /* border:1px solid #ecf0f5; */
  border-top:0px;
  border-bottom-left-radius:8px;
  border-bottom-right-radius:8px;
}
.autofox-web-form-fieldset .autofox-web-form-tab .autofox-web-form-tab-body{
  padding:30px 30px;
}
.autofox-web-form-fieldset .autofox-web-form-tab .autofox-web-form-tab-footer{
  padding:16px 24px;
  display:flex;
  justify-content:space-between;
  align-items:center;
  /*border-top:1px solid #ecf0f5;*/
}

.autofox-web-form-fieldset .autofox-web-form-tab.show{
  opacity:1;
  visibility:visible;
  display:block;
}

.autofox-web-form-group {
  margin-bottom:16px;
}
.autofox-web-form-label {
  font-weight:500;
  margin-bottom: 4px;
  font-size:15px;
  display:inline-block;
}
.autofox-web-form-control {
  font-family: 'Roboto', sans-serif;
  background:transparent;
  width:100%;
  height:40px;
  padding:0px 16px;
  box-sizing:border-box;
  outline: none;
  font-size:16px;
  border:1px solid #ecf0f5;
  margin-bottom:-1px;
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}
.autofox-web-form-control:focus{
  position:relative;
  z-index:2;
  border-color: rgb(55, 126, 249);
  background:white;
}

.autofox-web-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ADADAD;
}
.autofox-web-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #ADADAD;
}
.autofox-web-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #ADADAD;
}
.autofox-web-form-control:-moz-placeholder { /* Firefox 18- */
  color: #ADADAD;
}

.autofox-web-form-group .autofox-web-form-control{
  border-radius:4px;
}

.autofox-button-secondary,
.autofox-button-primary,
.autofox-button-success{
  height:40px;
  padding:0px 24px;
  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
  border:0px;
  border-radius:4px;
  font-size:16px;
  cursor:pointer;
  transition:250ms;
}

.autofox-button-secondary {
  background:#ecf0f5;
  color:#31415F;
  outline-color:#ecf0f5;
}
.autofox-button-secondary:hover{
  background:#CAD5E3;
  transition:250ms;
}
.autofox-button-primary{
  background:#377EF9;
  color:white;
  outline-color:#377EF9;
}

.autofox-button-primary:hover{
  background:#075FF8;
  transition:250ms;
}

.autofox-button-success{
  background:#0ABD9E;
  color:white;
  outline-color: #0ABD9E;
}
.autofox-button-success:hover{
  background:#08AA8E;
  transition:250ms;
}
       
        
        .ul_li_box
        {
            border: 1px solid #ccc;
            height: 70px;
            width: 100%;
            margin-bottom: 20px;
            padding: 15px;
        }
        .td_width
        {
            width: 15%;
        }
        select

    {
        width: 50%;
        padding: 6px !important;
    }
         
        .delete_button
        {
            background-color: red !important;
        }
        .form_row
        {
            display: flex;
            margin: auto;
            justify-content: center;
            align-items: center;
        }
        .input_bottom
        {
            margin-top: 20px;
        }
        .col-md-12
        {
            margin-bottom: 20px;
        }
        .date_border
        {
            border-bottom: 1px solid;
        }
          .form_block h5
          {
            font-size: 16px;
            font-weight: 400;
            color: #000;
            line-height: 25px;

          }
        .form_ptag p
        {
            font-size: 16px;
            line-height: 30px;
            font-weight: 300;
            color: #000;
            display: flex;
            text-align: center;
            align-items: center;
            margin: auto;
        }
        .form_ul_li
        {
            display: flex;
            align-items: start;
            justify-content: space-between;
            list-style-type: none;
        }
        .hedaing_tag h1
        {
 text-align: center;
 font-size: 17px;
 color: #243559;
 font-weight: 500;
 margin: auto;
 width: 80%;
 line-height: 30px;
        }
        .hedaing_tag h2
        {
            margin-top: 15px;
 text-align: center;
 font-size: 15px;
 color: #243559;
 font-weight: 500;
 margin-bottom: 15px;
        }
        .form_section1
        {
            padding: 30px 0px;
        }
        .form_block h4
        {

 font-size: 20px;
 color: #000;
 font-weight: 400;
 margin-bottom: 20px;
        }
        .table_button
        {
            padding: 6px 12px;
            color: #fff;
            background-color: #1ab394;
            border-radius: 4px;
            border: none;
            font-size: 14px;
        }
        .form-label {
    margin-bottom: .5rem;
    font-size: 14px;
    color: #000;
    font-weight: 400;
}
.form_area
{
    border: 1px solid #ccc;
    border-radius: 20px;
}

.table-bordered>:not(caption)>*>*
{
font-weight: 200 !important;
font-size: 14px !important;
}
.header_img img
{
    height: 80px;
}
.form_block
{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 30px 0px 50px 0px;
    
}
.footer_section
{
        background: azure;
    margin-top: 50px;
       padding: 50px 0px 20px 0px;
    background-image: url(https://tnincometax.gov.in/assets/site/images/background/pattern-1.png);
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 320px) and (max-width: 768px)
{
    .footer_contact ul li
{
    font-size: 15px !important;
}
    .footer_contact ul li svg {
    margin-right: 20px !important;
}
    .footer_contact ul
    {
        padding-left: 0px !important;
    }
        .footer_first_section p
{
    font-size: 16px !important;
    line-height: 27px !important;
}
    .footer_section {
        padding: 20px 0px !important;
        margin-top: 30px !important;
}
    .hedaing_tag h2
    {
        font-size: 14px !important;
        line-height: 25px !important;
    }
    .hedaing_tag h1
    {
        font-size: 15px !important;
        line-height: 27px !important;
        width: 100% !important;
    }
    .header_img h3
    {
        font-size: 13px !important;
    }
    .mobile_hide
    {
        display: none;
    }
      /*.certificate_display select*/
      /*  {*/
      /*      width: 100% !important;*/
      /*  }*/
      /*   .certificate_display input*/
      /*  {*/
      /*           width: 100% !important;*/
      /*  }*/
    .form_block
    {
        box-shadow: none !important;
        padding: 0px !important;
        border: none !important;
    }
    .form_ul_li
    {
        display: block !important;
    }
   
     .mobile select {
        width: 100% !important;
        margin-bottom:10px;
        
    } .mobile input {
        width: 100% !important;
        margin-bottom:10px;
        
    }
}

.footer_contact ul li
{
    margin-bottom: 15px;
    font-size: 17px;
}
.footer_contact h3
{
      text-decoration: underline;
}
.footer_contact ul

{
    margin-top: 30px;
    list-style-type: none;
}
.footer_contact ul li svg
{
    margin-right: 10px;
}
    </style>
</head>

<body>
    
    <div class="main_header">

        <section class="header_fixed">
            <div class="container ">
                <div class="row">
                    <div class="col-md-12" style="margin-bottom:5px;">
                        <div class="header_img">
                        <img src="img/logo-2.png">
                        <h3>APPLICATION FORM FOR THE POST OF <br> CANTEEN ATTENDANT 2024-2025</h3>
                        <img class="mobile_hide" src="https://tnincometax.gov.in/assets/site/images/2aa.jpg">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="header_img_section">
    
            <div class="container form_margin_top">
                <div class=" form_block">
                    <div class="row form_row">
                        <div class="col-md-10 col-sm-12 hedaing_tag">
                            <h1>Office Of The Principal Commissioner Of Income Tax 121, Mahathma Gandhi Road, Nungambakkam, Chennai – 600034.
                                </h1>
                            <h2>APPLICATION FORM FOR THE POST OF CANTEEN ATTENDANT 2024-2025</h2>
                        </div>
                    </div>
                    <div class="row form_row form_margin_top">
                        <div class="col-md-10 col-sm-12 ">
                            <form action="" class="autofox-web-form">
                                <div>
                                    <div class="autofox-web-form-legend">
                                    <div class="autofox-web-legend-tab first active" data-autofox-breadcrumb="autofox-personalia-tab">
                                        <span class="autofox-legend-icon">1</span> Step 1
                                    </div>
                                    <div class="autofox-web-legend-tab" data-autofox-breadcrumb="autofox-street-tab">
                                        <span class="autofox-legend-icon">2</span> Step 2
                                    </div>
                                    <div class="autofox-web-legend-tab last" data-autofox-breadcrumb="autofox-account-tab">
                                        <span class="autofox-legend-icon">3</span> Step 3
                                    </div>
                                </div>
    
    
                                <div class="autofox-web-form-fieldset">
    
                                        <div class="autofox-web-form-tab show" id="autofox-personalia-tab">
                                            <div class="autofox-web-form-tab-body">
                                            
                                                <div class="row">
                                                    <!-- <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label">1. Name of the Post applied for:</label>
                                                        <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                    </div> -->
                                                    <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label">1. Name (as recorded in the Secondary School Certificate):</label>
                                                        <!-- <input type="text" class="form-control" placeholder="In Hindi (for Hindi knowing candidates)" aria-label="First name"> -->
                                                        <input type="text" class="form-control input_bottom" placeholder="In English (BLOCK LETTERS ONLY)
                                                        " aria-label="First name">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <label for="inputEmail4" class="form-label">2. Father’s Name (BLOCK LETTERS ONLY)                            </label>
                                                        <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <label for="inputEmail4" class="form-label">3. Mother’s Name (BLOCK LETTERS ONLY)                            </label>
                                                        <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                    </div>
                                                    <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label input_bottom">4. Address for correspondence (BLOCK LETTERS ONLY)                          </label>
                                                        <textarea class="form-control" aria-label="With textarea"></textarea>
                                                    </div>
                                                    <div class="col-md-4 mobile">
                                                        <label for="inputEmail4" class="form-label">District: </label>
                                                            <select>
                                                                <option></option>
                                                            </select>                       
                                                         </div>
                                                         <div class="col-md-4 mobile">
                                                            <label for="inputEmail4" class="form-label">State: </label>
                                                                <select>
                                                                    <option></option>
                                                                </select>                       
                                                             </div>
                                                             <div class="col-md-4 mobile">
                                                            <label for="inputEmail4" class="form-label">Pincode :</label>
                                                            <input type="text" class="form-control" placeholder="" aria-label="First name" style="display:inline;width:50%;">                    
                                                             </div>
                                                    <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label input_bottom">5. Permanent Address (BLOCK LETTERS ONLY)                          </label>
                                                        <textarea class="form-control" aria-label="With textarea"></textarea>
                                                    </div>
                                                    <div class="col-md-4 mobile">
                                                        <label for="inputEmail4" class="form-label">District: </label>
                                                            <select>
                                                                <option></option>
                                                            </select>                   
                                                             </div>
                                                             <div class="col-md-4 mobile">
                                                                <label for="inputEmail4" class="form-label">State: </label>
                                                                    <select>
                                                                        <option></option>
                                                                    </select>                       
                                                                 </div>
                                                                 <div class="col-md-4 mobile">
                                                            <label for="inputEmail4" class="form-label">Pincode :</label>
                                                            <input type="text" class="form-control" placeholder="" aria-label="First name" style="display:inline;width:50%;">                    
                                                             </div>
                                                    <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label input_bottom">6. Contact Number:</label>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <label for="inputEmail4" class="form-label"> Mobile Number:
                                                        </label>
                                                        <input type="number" class="form-control" placeholder="" aria-label="First name">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <label for="inputEmail4" class="form-label">Alternate Mobile Number: </label>
                                                        <input type="number" class="form-control" placeholder="" aria-label="First name">
                                                    </div>
                                                    <div class="col-md-4">
                                                        <label for="inputEmail4" class="form-label input_bottom">AADHAR NUMBER:<span  style="color:red"> *</span></label>
                                                        <input type="text" class="form-control" placeholder="" aria-label="First name" required="*">
                                                    </div>
                                                    <div class="col-md-4">
                                                        <label for="inputEmail4" class="form-label input_bottom">Name as per Aadhaar:<span  style="color:red"> *</span></label>
                                                        <input type="text" class="form-control" placeholder="" aria-label="First name" required="*">
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div style="margin-top:20px;">
                                                            <label for="formFile" class="form-label">Upload Aadhaar:<span  style="color:red"> *</span></label>
                                                            <input class="form-control" type="file" id="formFile" required="*">
                                                          </div>
                                                    </div>
                                                    <div class="col-md-12">
                                    
                                    <label for="inputEmail4" class="form-label input_bottom">7. E-mail Address:<span  style="color:red"> *</span></label>
                                                        <input type="email" class="form-control" placeholder="" aria-label="First name">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <label for="inputEmail4" class="form-label">8. (a) Date of Birth In figures:   (DDMMYYYY) </label>
                                                        <input type="date" class="form-control" placeholder="DOB" aria-label="First name">
                                                        
                                                    </div>
                            
                                                   
                                                    <div class="col-md-6">
                                                        <label for="inputEmail4" class="form-label"> 
                                                            (b) Age as on closing date of application (16.08.2024):
                                                        </label>
                                                        <input type="date" class="form-control" placeholder="DOB" aria-label="First name">

                                                    </div>
                                                     <div class="col-md-12">
                                                         <label for="inputEmail4" class="form-label input_bottom"> 
                                                            (in words)  </label>
                                                             <input type="text" class="form-control" placeholder="" aria-label="First name">

                                                    </div>
                                                    
                            
                                                    <div class="col-md-6">
                                                        <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label">9. Select Gender:</label></div>
                                                        <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                                                            <label class="form-check-label" for="inlineRadio1">Male</label>
                                                          </div>
                                                          <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                                            <label class="form-check-label" for="inlineRadio2">Female</label>
                                                          </div>
                                                    </div>
                            
                            
                                                    <div class="col-md-6 mobile">
                                                        <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label">10. Nationality:</label></div>
                                                        <select id="nationality" name="nationality" data-name="nationality" required="" ms-field="nationality" data-parsley-required-message="Please let us know your nationality." class="select-field w-select">
                                                            <option value='indian'>Indian</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            
                                            </div>
                                            
                                            <div class="autofox-web-form-tab-footer">
                                                <button type="button" class="autofox-button-primary" data-autofox-tab="autofox-street-tab" style="margin-left:auto;">NEXT</button>
                                            </div>
                                        </div>
                                
                                        <div class="autofox-web-form-tab" id="autofox-street-tab">
                                            <div class="autofox-web-form-tab-body">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label">11. Educational Qualification & Experience if any
                                                        </label>
                                                    </div>
                            
                                                    <h4>Details of Qualification of Matriculation or Equivalent Exam :</h4>
                            
                            
                                                    <table class="table table-bordered">
                                                        <thead>
                                                            <tr>
                                                              <th scope="col">S.No</th>
                                                              <th scope="col">Name of the Board</th>
                                                              <th scope="col">Year of passing Matriculation / Equivalent Exam</th>
                                                              <th scope="col">Certificate Issuing Authority</th>
                                                              <th>Remarks</th>
                                                              <th></th>
                                                            </tr>
                                                          </thead>
                                                          <tbody>
                                                            <tr>
                                                              <th scope="row">1</th>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td class="td_width"><button  class="table_button">Add More</button></td>
                                                            </tr>
                                                            <tr>
                                                              <th scope="row">2</th>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td><button class="table_button delete_button">Delete</button></td>
                                                            </tr>
                                                           
                                                          </tbody>
                                                    </table>
                                                    <h4>Details of marks in each subject in 10th or equivalent:</h4>
                                                    <table class="table table-bordered">
                                                        <thead>
                                                            <tr>
                                                              <!-- <th scope="col">S.No</th> -->
                                                              <th scope="col">Subjects</th>
                                                              <th scope="col">Marks obtained by the candidate</th>
                                                               <th scope="col">Total marks of the subject</th>
                                                            </tr>
                                                          </thead>
                                                          <tbody>
                                                            <tr>
                                                               <th scope="row">Mathematics<sup>*</sup></th>
                                                            
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>

                                                              
                                                            </tr>
                                                            
                                                                 <tr>
                                                               <th scope="row">Science<sup>*</sup></th>
                                                       
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>

                                                             
                                                              
                                                            </tr>
                                                            
                                                                 <tr>
                                                               <th scope="row">Social Science<sup>*</sup></th>
                                                              
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>

                                                              
                                                            </tr>
                                                            
                                                            <tr>
                                                               <th scope="row">English<sup>*</sup></th>
                                                             
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>

                                                              
                                                            </tr>
                                                            <tr>
                                                               <th scope="row">Hindi<sup>*</sup></th>
                                                              
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>

                                                              
                                                            </tr>
                                                            <tr>
                                                               <th scope="row">Any Other Langauge<sup>*</sup></th>
                                                            
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                              </td>

                                                              
                                                            </tr>
                                                             <tr>
                                                              
                                                            <th></th>
                                                             <td class="">Total marks  obtained by the candidate:<input type="number" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                              <td class="">Over all marks in SSLC:<input type="number" class="form-control" placeholder="" aria-label="First name">
                                                              </td>
                                                            </tr>
                                                             
                                                          </tbody>
                                                    </table>
                            
                                                    <h4>Highest Educational Qualifications :</h4>
                                                    <div class="col-md-12">
                                                        <div class="col-md-12">
                                                        <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                                            <label class="form-check-label" for="inlineRadio2">ITI /  Diploma</label>
                                                          </div>
                                                        <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                                                            <label class="form-check-label" for="inlineRadio1">12th</label>
                                                          </div>
                                                          <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                                            <label class="form-check-label" for="inlineRadio2">Graduate</label>
                                                          </div>
                                                          <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                                            <label class="form-check-label" for="inlineRadio2">Post Graduate</label>
                                                          </div> 
                                                    </div>
                                                        </div>
                                                            
                                                    <!--<table class="table table-bordered">-->
                                                    <!--    <thead>-->
                                                    <!--        <tr>-->
                                                    <!--          <th scope="col">S.No</th>-->
                                                    <!--          <th scope="col">Name of the Board</th>-->
                                                    <!--          <th scope="col">Year of passing Matriculation / Equivalent Exam</th>-->
                                                    <!--          <th scope="col">Certificate Issuing Authority</th>-->
                                                    <!--          <th>Remarks</th>-->
                                                    <!--          <th></th>-->
                                                    <!--        </tr>-->
                                                    <!--      </thead>-->
                                                    <!--      <tbody>-->
                                                    <!--        <tr>-->
                                                    <!--          <th scope="row">1</th>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td class="td_width"><button  class="table_button">Add More</button></td>-->
                                                    <!--        </tr>-->
                                                    <!--        <tr>-->
                                                    <!--          <th scope="row">2</th>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td>                            <input type="text" class="form-control" placeholder="" aria-label="First name">-->
                                                    <!--          </td>-->
                                                    <!--          <td><button class="table_button delete_button">Delete</button></td>-->
                                                    <!--        </tr>-->
                                                           
                                                    <!--      </tbody>-->
                                                    <!--</table>-->
                            
                                                    <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label">12. Category:
                                                        </label>
                                                    </div>
                                                    <div class="col-md-12 mobile">
                                                        
                                                    <div class="form-check">
                                                        <select>
                                                            <option>For Scheduled Caste (SC) </option>
                                                            <option>For Schedule Tribe (ST) </option>
                                                            <option>For Other Backward Classes (OBC) </option>
                                                            <option>For Economically Weaker Section(EWS) </option>
                                                            <option>For Un-reserved Community (UR)</option>
                                                            <!--<option>For Divyang</option>-->
                                                        </select>
                                                        
                                                      </div>
                                                    </div>
                            
                                                    <div class="col-md-12">
                                                        <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                                                            <label class="form-check-label" for="inlineRadio1">If you are Ex-Servicemen seeking age relaxation</label>
                                                          </div>
                                                          <div class="form-check form-check-inline">
                                                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                                            <label class="form-check-label" for="inlineRadio2">If you are a Central Government Civilian Employee
                                                                seeking age relaxation</label>
                                                          </div>
                                                    </div>
                            
                                                    <div class="col-md-12">
                                                        <label for="inputEmail4" class="form-label">13. Details of service rendered by Central Government Civilian Employee / Ex-Servicemen:
                                                        </label>
                                                    </div>
                            
                                                    <div class="col-md-12">
                                                        <table class="table table-bordered">
                                                            <thead>
                                                                <tr>
                                                                  <th scope="col">Ministry / Department / Office</th>
                                                                  <th scope="col">Date of Appointment</th>
                                                                  <th scope="col">Length of Service</th>
                                                                  <th scope="col">Date of Discharge</th>
                                                                  <th scope="col">Details of last Unit / Corps</th>
                                                                </tr>
                                                              </thead>
                                                              <tbody>
                                                                <tr>
                                                                  <th scope="row">                                          <input type="text" class="form-control" placeholder="" aria-label="First name">
                            
                                                                  </th>
                                                                  <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                 </td>
                                                                 <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                 </td>
                                                                 <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                 </td>
                                                                 <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                 </td>
                                                                </tr>
                                                                <tr>
                                                                  <th scope="row">  <input type="text" class="form-control" placeholder="" aria-label="First name"></th>
                                                                  <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                  </td>
                                                                  <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                  </td>
                                                                  <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                  </td>
                                                                  <td>                                 <input type="text" class="form-control" placeholder="" aria-label="First name">
                                                                  </td>
                                                                 
                                                                </tr>
                                                               
                                                              </tbody>
                                                        </table>
                                                    </div>
                                                </div>
    
    
    
                                            </div>
                                            
                                            <div class="autofox-web-form-tab-footer">
                                                <button type="button" class="autofox-button-secondary" tabindex="-1" data-autofox-tab="autofox-personalia-tab">PREVIOUS</button>
                                                <button type="button" class="autofox-button-primary" data-autofox-tab="autofox-account-tab">NEXT</button>
                                            </div>
                                        </div>
                                
                                        <div class="autofox-web-form-tab" id="autofox-account-tab">
                                            <div class="autofox-web-form-tab-body">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="upload_bottom">
                                                            <label for="formFile" class="form-label">14. Upload Photo:</label>
                                                            <input class="form-control" type="file" id="formFile">
                                                            <!-- <input type="file" id="photo" name="photo" accept="image/*" capture="environment"> -->
                                                          </div>
                                                    </div>
                                                    <!--<div class="col-md-6">-->
                                                    <!--    <div class="upload_bottom">-->
                                                    <!--        <label for="formFile" class="form-label">15. Upload Signature:</label>-->
                                                    <!--        <input class="form-control" type="file" id="formFile">-->
                                                    <!--      </div>-->
                                                    <!--</div>-->
                            
                                                    <!-- <div class="col-md-6">
                                                        <div class="upload_bottom">
                                                            <label for="formFile" class="form-label">17. Upload Aadhaar:</label>
                                                            <input class="form-control" type="file" id="formFile">
                                                          </div>
                                                    </div> -->
                                                    <div class="col-md-6">
                                                        <div class="upload_bottom">
                                                            <!-- <label for="formFile" class="form-label">18. 10<sup>th</sup> Mark Sheet:</label> -->
                                                            <label for="formFile" class="form-label">16. Matriculation mark sheet:</label>
                                                            <input class="form-control" type="file" id="formFile">
                                                          </div>
                                                    </div>
                            
                                                    <div class="col-md-6">
                                                        <div class="upload_bottom">
                                                            <label for="formFile" class="form-label">17. Community certificate (SC/ST/OBC/EWS):</label>
                                                            
                                                            <div class="certificate_display">
                                                            <select>
                                                                <option>SC</option>
                                                                  <option>ST</option>
                                                                  <option>OBC</option>
                                                                  <option>EWS</option> 
                                                                  <!--<option>Divyang</option>-->
                                                            </select>
                                                            <input class="form-control" type="file" id="formFile">
                                                            </div>
                                                          </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="upload_bottom">
                                                            <label for="formFile" class="form-label">18. Certificate Supporting Age Relaxation:</label>
                                                            <input class="form-control" type="file" id="formFile">
                                                          </div>
                                                    </div>
                            
                                                    <form id="disabilityForm">
                                                    <div class="col-md-12 mobile">
            <label for="disabilityStatus"> 19 .Are you a Person with Disability 40% or above?</label>
            <select id="disabilityStatus" name="disabilityStatus" onchange="toggleDisabilityDetails()">
                <option value="No">No</option>
                <option value="Yes">Yes</option>
            </select>
                                                        </div>
            <div id="disabilityDetails" style="display:none;">
                  <div class="col-md-12 mobile">
            <label for=""> Do you need a scribe:</label>
            <select id="disabilityStatus" name="disabilityStatus" onchange="toggleDisabilityDetails()">
                <option value="Yes">Yes</option>
                <option value="No">No</option>
                
            </select>
                                                        </div>
            <div class="col-md-12 mobile">
                <label for="disabilityCategory">Disability Category:</label>
                <select id="disabilityCategory" name="disabilityCategory">
                    <option value="Blindness or Low Vision">Blindness or Low Vision</option>
                    <option value="Locomotor disability">Locomotor disability (including cerebral palsy, leprosy cured, dwarfism, acid attack victims and muscular dystrophy)</option>
                    <option value="Deaf or Hearing Impaired">Deaf or Hearing Impaired</option>
                    <option value="Autism or intellectual disability">Autism, intellectual disability, specific learning disability and mental illness</option>
                    <option value="Multiple disabilities">Multiple disabilities from amongst the above</option>
                </select>
              </div>
              <div class="col-md-12 mobile">
                <label for="disabilityPercent">Percent of Disability:</label>
                <input type="number" id="disabilityPercent" name="disabilityPercent" min="0" max="100" placeholder="Enter % of disability">
             </div>
             <div class="col-md-12 mobile">
                <label for="disabilityCertificateNumber">Disability Certificate Number:</label>
                <input type="text" id="disabilityCertificateNumber" name="disabilityCertificateNumber" maxlength="50" placeholder="Enter certificate number">
              </div>
            </div>
        </form>
                                                    <div class="col-md-12">
                                                        <h5>(i) I hereby declare that</h5>
                                                        <p>I have read all the provisions in the Recruitment Notification carefully and hereby undertake to abide by them;
                                                        </p>
                                                        <p>all the statements made in the application are true, complete and correct to the best of my knowledge and belief; &
                                                        </p>
                                                        <p>I fulfill all the conditions of eligibility regarding age limits, educational qualification, desirability etc., prescribed in the Recruitment Notification.
                                                        </p>
                                                        <h5>(ii) I understand that in the event of any information being found suppressed / false or incorrect or ineligibility being detected before or after my selection, <b>my candidature /appointment is liable to be cancelled.</b></h5>
                                                    </div>
                            
                            
                                                    <div class="col-md-12">
                                                        <ul class="form_ul_li">
                                                            <li><div class="ul_li_box"><input class="form-control" type="file" id="formFile"></div>
                                                                Left Hand Thumb  <br>                                                                 
                                                             Impression of the candidate
                                                      </li>
                                                            <li><div class="ul_li_box"> <input class="form-control" type="file" id="formFile"></div>  Signature of the Candidate</li>
                                                        </ul>
                                                    </div>
                            
                                                    <div class="col-md-12">
                                                        <h4 class="h4_tag">PLACE:   <input type="text" class="form-control" placeholder="" aria-label="First name"></h4>
                                                        <h4 class="h4_tag">DATE:   <input type="number" class="form-control" placeholder="" aria-label="First name"></h4>
                                                    </div>
                            
                                                    <div class="col-md-12">
                                                        <div class="form_ptag">
                                                            <p>* Application without signature of the candidate and application incomplete in any aspect will be summarily rejected.</p>
                                                        </div>
                                                    </div>
    
                                                </div>
    
    
    
    
    
                                            </div>
                                            <div class="autofox-web-form-tab-footer">
                                                <button type="button" tabindex="-1" class="autofox-button-secondary" data-autofox-tab="autofox-street-tab" >PREVIOUS</button>
                                                <button type="button" class="autofox-button-success">SUBMIT</button>
                                            </div>
                                        </div>
                                </div>
                                
                                </div>
                                <div id="autofox-web-form-result-success" class="autofox-web-form-wizard-result">
                                    <span class="autofox-web-form-wizard-result-icon autofox-success">
                                        &#10003;
                                    </span>
                                    <h3 class="autofox-web-form-wizard-result-title">
                                        Bedankt voor het aanmelden
                                    </h3>
                                    <p class="autofox-web-form-wizard-result-text">
                                        Je bent successvol ingeschreven voor de rijschool.
                                    </p>
                                </div>
    
    
                                <div id="autofox-web-form-result-failed" class="autofox-web-form-wizard-result">
                                    <span class="autofox-web-form-wizard-result-icon autofox-failed">
                                        &times;
                                    </span>
                                    <h3 class="autofox-web-form-wizard-result-title">
                                        Er is iets misgegaan
                                    </h3>
                                    <p id="autofox-web-form-display-text" class="autofox-web-form-wizard-result-text">
                                        Er is iets misgegaan tijdens het inschrijven.
                                    </p>
                                    <div class="autofox-web-form-wizard-result-action">
                        
                                    <button id="autofox-web-form-close-result" type="button" class="autofox-button-primary" tabindex="-1" data-autofox-tab="autofox-personalia-tab">SUBMIT</button>
                                    </div>
                                </div>
    
    
                            </form>
                        </div>
                    </div>
            </div>
        
            </div>
        </section>
        
        <section class="footer_section">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="footer_first_section">
                            <img src="https://tnincometax.gov.in/assets/site/images/logo.png">
                            <p>Tamil Nadu is one of the most urbanized and most progressive states in India. It leads most of the states on several economic indicators.</p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="footer_contact">
                            <h3>Contact Information</h3>
                            <ul>
                                <li><i class="fa-solid fa-map"></i>Aayakar Kaaryaalay, 121, M G Road, Nungambakkam, Chennai - 600 034, Tamilnadu, India.</li>
                                <li><i class="fa-solid fa-envelope"></i>+91 28338000</li>
                                <li><i class="fa-solid fa-phone"></i>chennai.ito.hq.pro@incometax.gov.in</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    
    </div>



    
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/js/all.min.js"></script>
<script>
      var token = "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1bmlxdWVfbmFtZSI6Im5hdGlvbmFsZWRhZyIsIm5iZiI6MTU4MjcyODU0NCwiZXhwIjoxNTgyNzMyMTQ0LCJpYXQiOjE1ODI3Mjg1NDR9.7dUDNpWvQYads9wAf9jJVTOlMqbfgHjtlSry65sKk8Q";
// alert(autofoxTabs.length);
document.addEventListener('DOMContentLoaded', function(event) {
    var successContainer = document.getElementById("autofox-web-form-result-success");
    var failedContainer = document.getElementById("autofox-web-form-result-failed");
    
    var closeResultButton = document.getElementById("autofox-web-form-close-result");
    closeResultButton.addEventListener("click", function() {
        failedContainer.classList.remove("active");
    });

    var signup = document.querySelectorAll(".autofox-button-success")[0];
  signup.addEventListener("click", function() { 
    var failedTextContainer = document.getElementById("autofox-web-form-display-text");

    var autofoxGender = document.getElementById("autofox-gender").value;
    var autofoxFirstname = document.getElementById("autofox-firstname").value;
    var autofoxInsertion = document.getElementById("autofox-insertion").value;
    var autofoxLastname = document.getElementById("autofox-lastname").value;
    var autofoxBirthdate = document.getElementById("autofox-birthdate").value;
    var autofoxStreet = document.getElementById("autofox-street").value;
    var autofoxStreetnr = document.getElementById("autofox-streetnr").value;
    var autofoxPostalcode = document.getElementById("autofox-postalcode").value;
    var autofoxCity = document.getElementById("autofox-city").value;
    var autofoxEmail = document.getElementById("autofox-email").value;
    var autofoxPhoneMobile = document.getElementById("autofox-phonemobile").value;
    var autofoxPhoneHome = document.getElementById("autofox-phonehome").value;
    var xhr = new XMLHttpRequest();
    var url = "https://api.autofox.nl/v1/signup";
    xhr.open("POST", url, true);
    xhr.setRequestHeader("Content-Type", "application/json");
    xhr.setRequestHeader("Authorization", "Bearer " + token);
    xhr.onreadystatechange = function () {
        if (xhr.readyState === 4 && xhr.status === 200) {
            var json = JSON.parse(xhr.responseText);
            if(json.success) {
                successContainer.classList.toggle("active");
            } else {
                failedTextContainer.innerHTML = json.errorMessage;
                failedContainer.classList.toggle("active");
            }
        }
    };
    var data = JSON.stringify({"Gender": autofoxGender, 
                               "FirstName": autofoxFirstname,
                               "Insertion": autofoxInsertion,
                               "LastName": autofoxLastname,
                               "Birthdate": autofoxBirthdate,
                               "Street": autofoxStreet,
                               "Nr": autofoxStreetnr,
                               "Postal": autofoxPostalcode,
                               "City": autofoxCity,
                               "Email": autofoxEmail,
                               "TelMobile": autofoxPhoneMobile,
                               "TelHome": autofoxPhoneHome});
    xhr.send(data);
  });
  var autofoxTabs = document.querySelectorAll("[data-autofox-tab]");
  var breadCrumbs = document.querySelectorAll(".autofox-web-legend-tab");
  for(var i =0; i <autofoxTabs.length; i++) {
    autofoxTabs[i].addEventListener("click", function() {
      //Deactivates breadcrumb
      for(var j = 0; j < breadCrumbs.length; j++) {
        breadCrumbs[j].classList.remove("active");
      }
      for(var j = 0; j < autofoxTabs.length; j++) {
        var autofoxTabToHide = document.getElementById(autofoxTabs[j].getAttribute("data-autofox-tab"));
        autofoxTabToHide.classList.remove("show");
      }
      //Activate the tab
      var autofoxTabToActivate = document.getElementById(this.getAttribute("data-autofox-tab"));
      autofoxTabToActivate.classList.add("show");
      //Activate the breadcrumb
      // this.classList.add("active");
      document.querySelector("[data-autofox-breadcrumb='"+this.getAttribute("data-autofox-tab")+"']").classList.add("active");
    });
  }
});
function toggleDisabilityDetails() {
            const disabilityStatus = document.getElementById('disabilityStatus').value;
            const disabilityDetails = document.getElementById('disabilityDetails');

            if (disabilityStatus === 'Yes') {
                disabilityDetails.style.display = 'block';
            } else {
                disabilityDetails.style.display = 'none';
            }
        }
</script>


</body>
</html>
</body>